/// <reference types="react" />
import { BaseComponent } from '../../Utilities';
import { IComboBoxProps } from './ComboBox.Props';
export declare class VirtualizedComboBox extends BaseComponent<IComboBoxProps, {}> {
    private _list;
    render(): JSX.Element;
    protected _onRenderList(props: IComboBoxProps): JSX.Element;
    protected _onScrollToItem(itemIndex: number): void;
}
